<?php




namespace ln\listens\pay;

use app\common\repositories\system\serve\ServeOrderRepository;
use ln\interfaces\ListenerInterface;

class MealSuccessListen implements ListenerInterface
{

    public function handle($data): void
    {
        app()->make(ServeOrderRepository::class)->paySuccess($data);
    }
}
